/*general*/
:focus { outline:none; }
body {
    background-color:#E8F2E9;
    color:#000000;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}
input, textarea{ 
	background-color:#fff;
	color:#000;
	padding:2px;
	border:1px solid #ccc;
}
label {
	display:block;
	font-weight:bold;
}
input[type="checkbox"], input[type="radio"] {
	margin:1px 5px 0 0;
	vertical-align:middle;
}
input[type="text"], textarea {
	color:#000;
	padding:2px 0 2px 5px;
	border:1px solid #DDDDDD;
	/*-webkit-box-shadow:inset -1px 1px 1px #888888;
	-moz-box-shadow:inset -1px 1px 1px #888888;
	box-shadow:inset -1px 1px 1px #888888;*/
}
select {
	height:22px !important;
}
a { text-decoration:none; }
a, a:visited { color:#F6A200; }
a:hover { color:#FCCC68; }
a:active, a:focus { outline:0; }
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6, #main-menu {
	font-weight:400;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.normal-weight { font-weight:normal; }
.no-block {
	display:inline;
	vertical-align:bottom;
	font-weight:normal;
}
.xsmall { width:65px; }
.small { width:100px; }
.medium { width:150px; }
.large { width:200px; }
.touch-top { margin-top:0px !important; }
.touch-right { margin-right:0px !important; }
.touch-bottom { margin-bottom:0px !important; }
.touch-left { margin-left:0px !important; }
.touch-all { margin:0 !important;}
.push-top { margin-top:20px !important; }
.push-right { margin-right:20px !important; }
.push-bottom { margin-bottom:20px !important; }
.push-left { margin-left:20px !important; }
.push-all { margin:20px; }
.pad-top { padding-top:20px !important; }
.pad-right { padding-right:20px !important; }
.pad-bottom { padding-bottom:20px !important; }
.pad-left { padding-left:20px !important; }
.pad-all { padding:20px; }
.pacifico { font-family: 'Pacifico', verdana, arial, sans-serif; }
.bg-graphic {
	display:block;
	float:left;
	cursor:pointer;
	overflow: hidden;
	text-indent: -9999px;
}
.result-time-available, .time-available, .give-feedback {
    text-indent: 0 !important;
}
.caltrigger {
	display:block;
	width:21px;
	height:19px;
	background:transparent url( 'img/calendar-icon_graphic.png' ) 0 0 no-repeat;
}
.clear-left { clear:left; }
.clear-right { clear:right; }
.text-start { color:#0075B0; font-weight:bold; }
.raleway {
    font-family: 'Raleway',verdana,arial,sans-serif;
}
.ie {
	position: relative;
}
#sidebar-form-tabs-init { display:none; }
#wrapper {
    width:100%;
    margin:0;
}


/* Header */
#header-wrapper {
    margin:0 auto;
    background-color:#FFFFFF;
}
#header {
	display:block;
    position:relative;
	height:135px;
    width:950px;
    margin:0 auto;
    padding:0;
}
#logo {
	display:block;
	position:absolute;
	top:-80px;
	left:-50px;
	width:282px;
	height:285px;
	background:url("img/site-logo.png") no-repeat scroll 0 15px transparent;
	z-index:10;
}
#logo-text {
	display:block;
	position:absolute;
	top:40px;
    left:180px;
    height:65px;
    z-index:99998;
    color:#4F8BA7;
    font-size:25px;
}
#main-menu {
    position:absolute;
    top:30px;
    right:40px;
    margin:0;
    padding:0;
    z-index:9999;
    font-weight:bold;
}
#main-menu li { display:inline; }
#main-menu a {
    display:inline-block;
    padding:10px 25px;
    color:#CAC6C7;
    text-transform:uppercase;
    font-size:13px;
}
#main-menu a:hover {
    color:#ccc;
    text-decoration:underline;
}
#main-menu a.current {}
#header-inner {
    position:relative;
	margin:auto;
	height:100%;
}
#banner-wrapper {
	height:382px;
	margin:0 auto;
	overflow:hidden;
}
#banner-wrapper.banner-bg-graphic-1 { background:transparent url('img/bg-graphic_1.jpg') center top no-repeat; }
#banner-wrapper.banner-bg-graphic-2 { background:transparent url('img/bg-graphic_2.jpg') center top no-repeat; }
#banner-wrapper.banner-bg-graphic-3 { background:transparent url('img/bg-graphic_3.jpg') center top no-repeat; }
#banner-wrapper.banner-bg-graphic-4 { background:transparent url('img/bg-graphic_4.jpg') center top no-repeat; }
#banner-wrapper.banner-bg-graphic-5 { background:transparent url('img/bg-graphic_5.jpg') center top no-repeat; }
#banner {
	display:block;
	position:relative;
	width:950px;
	height:135px;
    margin:0 auto;
    padding:0;
}
.twitter-follow {
    background: url("img/twitter_toptab.png") no-repeat scroll 0 0 transparent;
    float:right;
    width:105px !important;
    height:26px !important;
    cursor:pointer;
    margin-right:15px;
    position:absolute;
    right:55px;
    text-indent: -99999px;
}
.twitter-follow:hover {
    background-position: 0 -29px;
}
.main-share {
	background: url("img/share_toptab.png") no-repeat scroll 0 0 transparent;
	float:right;
	width:66px;
	height:26px;
	cursor:pointer;
}
.main-share:hover {
	background-position: 0 -29px;
}
#main-share_it { margin-top:16px; }
#main-share_it .fb_share {
	background: url("img/share_assets.png") no-repeat scroll -6px 0 transparent;
	display: block;
	font-size:0;
	float:left;
	height:20px;
	margin:0 0 0 5px;
	width:77px;
}
#main-share_it .fb_share:hover {
	background-position:-6px -21px;
}
#main-share_it .tweet {
	background: url("img/share_assets.png") no-repeat scroll -84px 0 transparent;
	display: block;
	font-size:0;
	float:left;
	height:20px;
	margin:0 4px;
	width:57px;
}
#main-share_it .tweet:hover {
	background-position:-84px -21px;
}

.fb_share_size_Small {
	display:none;
}
#main-social-share-wrapper {
	background: url("img/drop_share.png") no-repeat scroll 0px 0 transparent;
	clear: right;
	display: block;
	float:right;
	height:107px;
	margin-right:10px;
	width:206px;
	z-index: 99990;
}
.hidden {
	display:none !important;
}
#ftd-when {
	width:58px !important;
}
/* Sidebar-map */
#sidebar-map {
	float:left;
	position:relative;
	width:289px;
	margin:0 10px 20px 0;
}
#sidebar-map-container {
	width:253px;
	height:233px;
	margin:0 auto;
	border:5px solid #8DCEF6;
}
#sidebar-map-container #map_box, #sidebar-map-container #cm_map{
	width:253px;
	height:233px;
}

/* Sidebar-form */
#sidebar-form .small{ width:100px; }
#sidebar-form .medium{ width:120px; }
#sidebar-form .styled {
	color:#629FBB;
    font-size:15px;
    font-weight:bold;
    text-align:center;
    margin:0 5px;
}
#sidebar-form ul {
	margin:0;
	padding:0;
	list-style:none;
}
#sidebar-form .fun-to-do ul { margin-bottom:10px; }
#sidebar-form .fun-to-do ul.last { margin-bottom:0; }
#sidebar-form .column { width:120px; }
#sidebar-form .column.left { float:left; }
#sidebar-form .column.right { float:right; }
#sidebar-form {
	float:left;
	position:relative;
	width:289px;
	margin:0 10px 20px 0;
	z-index:999;
}
#sidebar-form form { position:relative; }
#sidebar-form .form-tabs-page-container {
	width:289px;
	margin-bottom:45px;
	background-color:#ECF5FA;
	border:1px solid #BEDBE1;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}
#sidebar-form ul.form-tabs {
	width:295px;
	height:40px;
}
#sidebar-form ul.form-tabs li { display:inline; }
#sidebar-form ul.form-tabs li a {
	display:block;
	float:left;
	width:144px;
	padding:11px 0;
	background-image:-moz-linear-gradient(top, #C9E9F4 70%, #ABE0E6 100% );
	background-image:-webkit-gradient(linear, left top, left bottom, from(#C9E9F4), to(#ABE0E6));
    background-image:-o-linear-gradient(top, #C9E9F4 70%, #ABE0E6 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9E9F4', endColorstr='#ABE0E6');
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9E9F4', endColorstr='#ABE0E6')";
    background-image:linear-gradient(top, #C9E9F4 70%, #ABE0E6 100% );
    border-bottom:1px solid #B3D4DD;
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
	text-decoration:none;
	text-align:center;
	color:#197FA7;
	cursor:pointer;
}
#sidebar-form ul.form-tabs li a.left {
	border-radius:4px 0 0 0;
    -moz-border-radius:4px 0 0 0;
    -webkit-border-radius:4px 0 0 0;
}
#sidebar-form ul.form-tabs li a.right {
	border-radius:0 4px 0 0;
    -moz-border-radius:0 4px 0 0;
    -webkit-border-radius:0 4px 0 0;
}
#sidebar-form ul.form-tabs li a.current {
	filter:none;
	-ms-filter:none;
	background-image:none;
	background-color:#ECF5FA;
	border-bottom:none;
}
#sidebar-form ul.form-tabs li a.current.left { border-right:1px solid #B3D4DD; }
#sidebar-form ul.form-tabs li a.current.right { border-left:1px solid #B3D4DD; }
#sidebar-form .page { padding:20px 15px 15px; }
#sidebar-form ul.find { margin-bottom:10px; }
#sidebar-form ul.find li { margin-bottom:3px; }
#sidebar-form ul.where { margin-bottom:10px; }
#sidebar-form ul.where li { margin-bottom:3px; position:relative; }
#sidebar-form ul.discover li { margin-bottom:5px; }
#sidebar-form ul.discover input[type="radio"] { vertical-align:top; }
#sidebar-form #ftd-anyday { 
	margin-right:0px;
	margin-left:30px;
}
#sidebar-form #ftd-open-places { 
	margin-right:0px;
	margin-left:7px;
}
#sidebar-form ul.discover label {
	display:inline-block;
	font-weight:normal;
}
#sidebar-form #ftd-neighborhood, #fte-neighborhood { width: 100%; }
.radial-text {
    margin:0 5px;
}
#sidebar-form #ftd-radial {
    width:102px;
}
#sidebar-form #fte-radial {
    width:102px;
}
#sidebar-form .bottom-graphic-container {
	position:relative;
    left:15px;
    height:183px;
    width:258px;
}
#sidebar-form .now-button {
	float:none;
	background:transparent url('img/ftf-now-button.png') 0 -15px no-repeat;
	width:232px;
	height:70px;
	margin:10px auto;
	border:none;
	font-size:0px;
}
#sidebar-form .now-button:hover { background-position:0 -93px; }
#sidebar-form .update-list {
	float:none;
	background:transparent url('img/ftf-now-button.png') 0 -15px no-repeat;
	width:232px;
	height:70px;
	border:none;
	font-size:0px;
	margin: 0 auto;
}
#sidebar-form .update-list:hover { background-position:0 -93px; }
#sidebar-form .or-graphic {
	float:none;
	position:relative;
	top:5px;
	left:110px;
	background:transparent url('img/or_graphic.png') 0 0 no-repeat;
	width:20px;
	height:20px;
	font-size:0px;
	cursor:auto;
	margin-bottom:10px;
}
#sidebar-form .divider {
	float:none;
	background:transparent url('img/horizontal-or-divider_graphic.png') 0 0 no-repeat;
	width:288px;
	height:30px;
	margin-left:-14px;
	font-size:0px;
	cursor:auto;
	clear:both;
}
#sidebar-form .small-ftf-otg {
	background:transparent url('img/small-on-the-go_graphic.png') 0 0 no-repeat;
	width:93px;
	height:140px;
	margin:10px 5px 0 0;
	font-size:0px;
	cursor:auto;
}
#sidebar-form .small-ftf-cell {
	background:transparent url('img/ftf_moblie_home_small.png') 0 0 no-repeat;
	width:75px;
	height:135px;
	font-size:0px;
	cursor:auto;
}
#sidebar-form .caltrigger {
	position:absolute;
	top:112px;
	left:68px;
}


/* Sub Pages */
#content-wrapper {
	height:auto;
	margin:0 auto;
	position:relative;
}
#content {
	display:block;
	position:relative;
	width:950px;
    margin:0 auto;
    padding:0;
}
#content-inner {
	position:relative;
	margin-top:-365px;
	width:930px;
	padding:25px 10px;
	background-image:-moz-linear-gradient(top, rgba(227,248,253,0.80) 0%, rgba(253,253,253,0.80) 100% );
	background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(227,248,253,0.80)), to(rgba(253,253,253,0.80)));
    background-image:-o-linear-gradient(top, rgba(227,248,253,0.80) 30%, rgba(253,253,253,0.80) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3F8FD', endColorstr='#FDFDFD');
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3F8FD', endColorstr='#FDFDFD')";
    background-image:linear-gradient(top, rgba(227,248,253,0.80) 30%, rgba(253,253,253,0.80) 100% );
	border:1px solid #BEDBE1;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    min-height: 700px;
}



#main-content {
	width:950px;
    position:relative;
    margin:0 auto;
}
#main-inner-content {
	background:#fff;
	border:1px solid #BEDBE1;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	float:right;
	padding:15px 10px;
	width:605px;
}
#main-inner-content .banner img {
	display:block;
	margin:0 auto;
}
#inner-content-wrapper {
	background-color: #FFFFFF;
    border: 1px solid #BEDBE1;
    border-radius: 4px 4px 4px 4px;
    padding: 10px 20px;
}
#inner-content-copy {
	color:#517e8d;
	display:block;
	line-height:18px;
	margin:0 auto;
	width:545px;
}
#inner-content-copy strong {
	color: #517E8D;
    line-height: 18px;
}
#inner-content-copy a {
	color:#F6A200;
	text-decoration:underline;
}
#inner-content-copy a:hover {
	text-decoration: none;
}
#inner-content-copy h1 {
    color: #F6A200;
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 0;
    margin-top:15px;
    text-transform: uppercase;
}
#inner-content-copy h2 {
    color: #014964;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px !important;
    margin-top: 0;
    text-transform: none;
}
#inner-content-copy h3 {
    color: #464646;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 0;
	text-transform: none;
}
.divider-section {
	border-bottom:1px solid #ccc;
	margin-top:15px;
	padding-bottom: 20px;
}

.divider-section p {
	font-size:12px;
	line-height:18px;
	margin-top:0;
	width:75%;
}
.view_link {
	background:url('img/viewsite.png') 0 -6px no-repeat;
	display:block;
	font-size:0;
	float:right;
	height:28px;
	overflow:hidden;
	position:relative;
	text-indent:-9999px;
	width:114px;
}
.view_link:hover {
	background-position:0 -36px;
}

/* list-activity-form */
#list-activity-form input {
	margin-bottom:15px;
}
#list-activity-form textarea {
	margin-bottom:25px;
	width:100%;
}
#submit-activity-button {
	background:url("img/footer_buttons.png") no-repeat scroll -8px -5px transparent;
	border:0;
	display:block;
	font-size:0;
	height:30px;
	width:65px;
}
#submit-activity-button:hover {
	background-position: -8px -38px;
}


/* stay-tuned-dialog */
#stay-tuned-dialog {
	background-image:-moz-linear-gradient(top, #FFFFFF 50%, #D9F8FB 100%) !important;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#D9F8FB)) !important;
    background-image:-o-linear-gradient(top, #FFFFFF 50%, #D9F8FB 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D9F8FB') !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D9F8FB')" !important;
    background-image:linear-gradient(top, #FFFFFF 50%, #D9F8FB 100%) !important;
    -moz-border-radius:5px !important;
    -webkit-border-radius:5px !important;
    border-radius:5px !important;
    height:auto !important;
	margin-top:-2px !important;
	padding:10px !important;
	position:relative !important;
}
#stay-tuned-dialog h3 {
	color:#0074AF !important;
	font-size: 18px !important;
	margin:0 !important;
}
#stay-tuned-dialog .validateTips {
	margin-top:0 !important;
}
#subscriber-form fieldset {
	margin:5px !important;
	border:0 !important;
}
#subscriber-form label {
    margin-top:10px !important;
}
#subscriber-form label.error {
    margin-top:0 !important;
}

#submit-subscriber-button {
	background:url("img/footer_buttons.png") no-repeat scroll -8px -5px transparent !important;
	border:none !important;
	display:block !important;
	font-size:0 !important;
	height:30px !important;
	margin-top:15px !important;
	overflow:hidden;
	text-indent:-9999px;
	width:65px !important;
}
#submit-subscriber-button:hover {
	background-position: -8px -38px !important;
}

.partner-logos {
	/*background:url('img/faq-partner-logos.jpg') 0 0 no-repeat;*/
	display: block;
	text-align:center;
	width:515px;
}

.partner-logos img {
    margin:15px;
}
/* Footer */
#footer-wrapper {
	position:relative;
    width:100%;
    height:150px;
    margin:0 auto;
    color:#708888;
}
#footer-wrapper ul {
	margin:0;
	padding:0;
	list-style:none;
}
#footer {
	width:910px;
    position:relative;
    margin:0 auto;
    padding:10px 20px;
}
#footer p {
	margin-bottom:2px;
	margin-top:0;
}
#footer .column {
	float:left;
	position:relative;
	width:190px;
	height:110px;
	margin-right:40px;
}
#footer .last { margin-right:0; }
#footer .column .subheading {
	color:#648185;
	font-weight:bold;
	font-size:14px;
}
#footer .bind {
	float:none;
	position:absolute;
	bottom:10px;
	left:-5px;
	width:65px;
	height:30px;
	background:transparent url('img/footer_buttons.png') 0 0 no-repeat;
	cursor:pointer;
	top:60px;
}
#footer a#submit-button-graphic { 
	background:url('img/tell_me_more.png') -8px -5px no-repeat;
	display:block;
	height:30px;
	margin-top:15px;
	width:87px; 
}
#footer a#submit-button-graphic:hover { background-position: -8px -38px; }
#footer a#about-button-graphic { background-position: -78px -5px; }
#footer a#about-button-graphic:hover { background-position: -78px -38px; }
#footer a#faq-button-graphic { background-position: -148px -5px; }
#footer a#faq-button-graphic:hover { background-position: -148px -38px; }
#footer a#send-button-graphic { background-position: -216px -5px; border:0 !important;}
#footer a#send-button-graphic:hover { background-position: -216px -38px; border:0 !important; }
#footer #subscribe { width:220px }
#footer #subscribe-confirmation { 
	position:absolute;
	top:63px;
	left:60px;
}
#footer-tail-wrapper {
	position:relative;
    width:100%;
    height:110px;
    margin:0 auto;
    background-color:#F7FCF8;
}
#footer-tail {
	width:940px;
    position:relative;
    margin:0 auto;
    padding:20px;
}
#footer-tail-logos{ }
#doh-footer-link, #cppw-footer-link { float:left; margin:0 10px; }
#st-pete-footer-link, #clear-channel-footer-link, #bay9-news-footer-link, #health-easier-link { float:right; margin:10px 10px 0; }

#cppw-footer-link {
	width:160px;
	height:60px;
	background:#F7FCF8 url('img/CPPW_logo.png') 0 0 no-repeat;
	cursor:pointer;
}
#clear-channel-footer-link {
	width:114px;
	height:60px;
	background:#F7FCF8 url('img/clear_channel_logo.png') 0 0 no-repeat;
	cursor:pointer;
}
#bay9-news-footer-link {
    background: url("img/bay9-news-footer.png") no-repeat scroll 0 0 #F7FCF8;
    cursor: pointer;
    height: 60px;
    width: 122px;
}
#doh-footer-link {
	width:72px;
	height:60px;
	background:#F7FCF8 url('img/DOH-logo.png') 0 0 no-repeat;
	cursor:pointer;
}
#health-easier-link {
	width:82px;
	height:76px;
	background:#F7FCF8 url('img/health_easier_icon.png') 0 0 no-repeat;
	cursor:pointer;
}
#st-pete-footer-link {
	width:110px;
	height:41px;
	margin-top:25px;
	background:#F7FCF8 url('img/tampabaytimes-logo.png') 0 0 no-repeat;
	cursor:pointer;
}

#pinellas-partners-graphic {
	float:none;
	position:absolute;
	top:10px;
	left:215px;
	width:415px;
	height:76px;
	background:#F7FCF8 url('http://www.findthefunnow.com/css/img/footer-tail-logos.jpg') 0 0 no-repeat;
	cursor:auto;
}
.media-partners {
	background:url('img/media_partners.png') 135px 0 no-repeat;
	display: block;
	float:right;
	height:10px;
	width:auto;
}
.privacy-footer {
	clear:left;
	float:left;
	font-size:10px;
	margin-left: 10px;
	width:175px;
}
.privacy-footer a {	color:#999; }
.privacy-footer a:hover { color:#CCC; }

/* Jquery Calendar Styles */
#calroot {
	z-index:99999;
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;	
}
#calhead {	
	padding:2px 0;
	height:22px;
} 
#caltitle {
	font-size:14px;
	color:#0150D1;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url('img/prev.gif') no-repeat scroll center center;
	float:left;
	cursor:pointer;
}
#calnext {
	background-image:url('img/next.gif');
	float:right;
}
#calprev.caldisabled, #calnext.caldisabled { visibility:hidden; }
#caltitle select { font-size:10px; }
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}
#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}
#calweeks {
	background-color:#fff;
	margin-top:4px;
}
.calweek {
	clear:left;
	height:22px;
}
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 
.calweek a:hover, .calfocus { background-color:#ddd; }
a.calsun { color:red; }
a.caloff { color:#ccc; }
a.caloff:hover { background-color:rgb(245, 245, 250); }
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}
#caltoday {
	background-color:#333;
	color:#fff;
}
/*overlay styles */
.simple_overlay {
	display:none;
	z-index:9999;
	background-color:#FFFFFF;
	border:1px solid #000000;
	padding:5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 0 0 10px #777; 
    -webkit-box-shadow: 0 0 10px #777; 
    box-shadow: 0 0 10px #777;
    width:545px;
}
.simple_overlay .close {
	background: transparent url('img/close2.png') 0 0 no-repeat;
	position:absolute;
	right:-20px;
	top:-20px;
	cursor:pointer;
	height:40px;
	width:40px;
}
#exposeMask { z-index:1000 !important; }

/*Error/Success Message*/
#message {
	position:relative;
	margin-bottom:15px;
    padding-left:40px;
}
#message-icon {
	position:absolute;
	top:11px;
	left:10px;
}
#message-icon.sm-icon-alert, #message-icon.sm-icon-info {
	width:16px;
	height:16px;
	top:-1px;
	left:15px;
	background:transparent url("img/ui-icons_ffd27a_256x240.png") 0 0 no-repeat; 
}
#message-icon.sm-icon-alert { background-position: 0 -144px; }
#message-icon.sm-icon-info { background-position: -16px -144px; }
.form_error { margin-bottom:15px; }
.form_error strong {
	color:#f00 !important;
}

/* Google Maps */
.marker-message {}
.marker-message p {}
.marker-message a { 
	color:#FAA258; 
	text-decoration:underline;
}
.marker-message a.title {
	color:#4DADE7;
    text-decoration:none;
}
.marker-message a.title:hover { color:#4DADE7; }
.marker-message a:hover { color:#FBCEA7; }
.no-result a {
	text-decoration:underline;
}

.top-drop {
	margin-top:25px;
}
.share {
	background: url("img/share2.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	font-size:0;
	height:34px;
	margin-bottom:10px;
	position:absolute;
	left:845px;
	top:30px;
	width:80px;
}
.share:hover {
	background-position:0 -35px;
}
#share_it .fb_share {
	background: url("img/share_assets.png") no-repeat scroll -6px 0 transparent;
	position:absolute;
	width:77px;
	height:20px;
	font-size:0;
	display: block;
	left:5px;
	top:5px;
}
#share_it .fb_share:hover {
	background-position:-6px -21px;
}
#share_it .tweet {
	background: url("img/share_assets.png") no-repeat scroll -84px 0 transparent;
	position:absolute;
	width:57px;
	height:20px;
	font-size:0;
	display: block;
	left:88px;
	top:5px;
}
#share_it .tweet:hover {
	background-position:-84px -21px;
}
#share_it #___plusone_1 {
	background: url("img/share_assets.png") no-repeat scroll -203px 0 transparent;
	position:absolute !important;
	width:57px;
	height:20px;
	font-size:0;
	display: block;
	left:150px !important;
	top:5px !important;
}
#share_it #___plusone_1:hover {
	background-position:-203px -21px;
}
.fb_share_size_Small {
	display:none;
}
#social-share-wrapper {
	position:relative;
	width:206px;
	height:5px;
	display: block;
	left:390px;
	top:0;
}
/* error message */
.error {
    /* supply height to ensure consistent positioning for every browser */
    background-color:#eee;
    border:1px solid #999;
    font-size:11px;
    color:#D8000C;
    padding:3px 10px;
    margin-left:-2px;
}
label.error { 
    background-color:#FFBABA;
    border:1px solid #D90915;
    clear:both; 
    height:15px; 
}
#subscriber-submitted, #feedback-submitted {
    text-align: center;
}
.subscribe-confirm1 {
    color:#F6A200;
    font-size: 31px;
    margin:0 !important;
    padding:50px 0 0 0 !important;
}
.subscribe-confirm2 {
    color:#666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin:0 !important;
    padding:0 0 50px 0 !important;
}
#form-1 label.error, #form-2 label.error, #sidebar-form-1 label.error, #sidebar-form-2 label.error {
    position:absolute;
    margin-top:-3px;
    z-index: 900;
} 
#water-tip-link {
    cursor:pointer;
}
.water-tip-modal {
    background-image:-moz-linear-gradient(top, #FFFFFF 50%, #D9F8FB 100%) !important;
    background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#D9F8FB)) !important;
    background-image:-o-linear-gradient(top, #FFFFFF 50%, #D9F8FB 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D9F8FB') !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#D9F8FB')" !important;
    background-image:linear-gradient(top, #FFFFFF 50%, #D9F8FB 100%) !important;
    -moz-border-radius:5px !important;
    -webkit-border-radius:5px !important;
    border-radius:5px !important;
    height:auto !important;
    margin-top:-2px !important;
    padding:10px !important;
    position:relative !important;
}
.water-tip-modal h3 {
    color:#0074AF !important;
    font-size: 17px !important;
    margin:0 !important;
}
.upload-instruction-list {
    list-style: lower-alpha;
}